/* general attributes */
textarea {
  border: 2px solid #dbdbdb;
  color: #5C5D5F;
  font-family: sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  height: 6em;
  padding: 0.4em;
  width: 180px; }

strong {
  color: #5d5d5d; }

.back-homepage {
  display: block;
  padding: 30px 0 30px 0; }

/* ids */
#page {
  height: auto; }

@media (min-width: 1400px) {
  .pagewidth {
    width: 1390px; }

  .gameSideContainer {
    width: 48%;
    min-height: 240px; }
    .gameSideContainer:nth-child(odd) {
      float: left; }
    .gameSideContainer:nth-child(even) {
      float: right; }

  .gameSideContainer .game-overview-content {
    display: inline-block;
    max-width: 445px; } }
#actions {
  display: inline-block;
  width: 100%; }
  #actions h3 {
    margin: 5px; }
  #actions h4 {
    color: #013161;
    margin: 5px; }

#flashcontent {
  height: 750px;
  text-align: center; }
  #flashcontent iframe {
    height: 600px;
    margin-bottom: 30px;
    width: 800px; }

#embed_code {
  width: 540px;
  height: 92px; }

/* classes */
.press-material {
  margin-top: 20px;
  color: #4F4F56; }
  .press-material span {
    font-weight: bold; }
  .press-material h3 {
    font-size: 18px;
    line-height: 22px;
    color: #5d5d5d;
    font-weight: bold; }

.images-preview {
  border: 1px solid #0b3b6b;
  padding: 3px 3px 0;
  display: inline-block;
  /* fix for IE7 */
  zoom: 1;
  *display: inline;
  margin-top: 5px;
  margin-right: 20px; }

.flagEn {
  background: url("/bundles/partnerapp/images/flags_sprite.png") no-repeat scroll 0 -13px transparent;
  display: inline-block;
  /* fix for IE7 */
  zoom: 1;
  *display: inline;
  height: 15px;
  margin-left: 3px;
  width: 17px; }

.flagDe {
  background: url("/bundles/partnerapp/images/flags_sprite.png") no-repeat scroll 0 1px transparent;
  display: inline-block;
  /* fix for IE7 */
  zoom: 1;
  *display: inline;
  height: 15px;
  margin-left: 3px;
  width: 17px; }

.game_embed {
  border: 2px solid #002855;
  padding: 10px 15px 5px;
  margin: 19px 20px 10px 0;
  width: 40%; }
  .game_embed strong {
    color: #d53131; }

.note {
  color: #888888;
  font-size: 0.9em;
  margin-top: 0; }

.game-info {
  display: inline-block;
  font-size: 0.9em; }
  .game-info p {
    width: 40%;
    color: #414244;
    line-height: 1.5em; }

.press-img {
  margin-top: 7px; }
  .press-img img {
    border: 1px solid #0b3b6b;
    padding: 3px; }

.title {
  border-bottom: 1px solid #d5d5d5;
  margin-bottom: 15px;
  padding-bottom: 5px; }
  .title h1 {
    font-size: 18px;
    color: #0b3b6b;
    line-height: 26px;
    margin: 0; }
